html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

ol,ul {
    list-style: none outside none;
}

table {
    border-collapse: separate;
    border-spacing: 0;
    vertical-align: middle;
}


html,body {
    height: 100%;
    width: 100%;
}

body {
    background: -webkit-linear-gradient(#e1d9fe,#e9e3fd, #e8e2fe); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#e1d9fe,#e9e3fd, #e8e2fe); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#e1d9fe,#e9e3fd, #e8e2fe); /* Firefox 3.6 - 15 */
    background: linear-gradient(#e1d9fe,#e9e3fd, #e8e2fe); /* 标准的语法 */
}
.bg{
    width: 100%;
    height: 100%;
    /* margin: 0 2%; */
    background: url(../img/index-bg.jpg?23432);
    /* background-attachment: fixed; */
    -moz-background-size: 100%;
    background-size: 100%;
    background-position: 50% 0;
}

body.b-wk {
}


.dialog_buttons {
    position: relative;
    right: 0;
    bottom: 0;
    width: 100%;
}

.dialog_buttons .button {
}
.button.default {
    color: white !important;
    border-color: #0899d5;
    background-color: #0899d5 !important;
    width: 100%;
    /* margin: 0 10%; */
    border: 0px;
    padding: 7px;
    font-size: 13px;
    border-radius: 2px;
}

.button.default:hover {
    border-color: rgba(228, 0, 127, 0.64) !important;
    border: 0px  !important;
}

.button.default:active {
    border-color:rgba(228, 0, 127, 0.64) !important;
    border: 0px  !important;
}

.dialog {
    top: 20%;
    left: 20%;
    position: absolute;
    width: 60%;
    height: 60%;
    background-color: white;
    z-index: 1000;
    color: #5b636b;
    display: flex;
}

.dialog_content {
    position: relative;
    background-color: #ffffff73;
    z-index: 1000;
    color: #5b636b;
    width: 70%;
    left: 13%;
    /*height: 70%;*/
    /*top: 20%;*/
}
.dialog_content p{
    padding-bottom: 8px;
    position: relative;
}
.icon{
    position: absolute;
    left: 10px;
    top: 13px;
}
.dialog_content .large{
    color: #0899d5;
}
.dialog_content .large.ms{
    font-size: 12px;
}
input[type=text],input[type=number],input[type=password],textarea,.input
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #5b636b;
    background-color: white;
    border: 0px;
    padding: 9px;
    resize: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    border: 1px solid #ddd;
    border-radius: 0px;
    height: 22px;
}
input[type=text],input[type=number],input[type=password],textarea,.input:focus {
    outline:none;
}
input[type=radio],input[type=checkbox] {
    float: left;
    margin-right: 8px;
}